plugin:
    name: TPS.Birzha
    description: 'TPS birzha plugin'
    author: TPS
    icon: icon
    homepage: ''
navigation:
    birzha-menu:
        label: Katalog
        url: tps/birzha/categories
        icon: icon-th-large
        permissions:
            - category
        sideMenu:
            categories:
                label: Kategoriýalar
                url: tps/birzha/categories
                icon: icon-sitemap
                permissions:
                    - category
            products:
                label: Harytlar
                url: tps/birzha/products
                icon: icon-cube
                permissions:
                    - product
            side-menu-item:
                label: 'Brend Slider'
                url: tps/birzha/usersliders
                icon: icon-sitemap
            side-menu-item2:
                label: Favs
                url: tps/birzha/favourites
                icon: icon-heart
            side-menu-item3:
                label: Kommentariýalar
                url: tps/birzha/comment
                icon: icon-comment
    frontend:
        label: Slaýder
        url: tps/birzha/sliderapp
        icon: icon-globe
        permissions:
            - slider
        sideMenu:
            sliders:
                label: Slaýderler
                url: tps/birzha/sliderapp
                icon: icon-image
                permissions:
                    - slider
            side-menu-item:
                label: Şäherler
                url: tps/birzha/city
                icon: icon-map-marker
    dictionary:
        label: Maglumatlar
        url: tps/birzha/terms
        icon: icon-life-ring
        permissions:
            - term
        sideMenu:
            terms:
                label: maglumat
                url: tps/birzha/terms
                icon: icon-delicious
                permissions:
                    - term
    contact-messages:
        label: Habarlaşmak
        url: tps/birzha/messagescontact
        icon: icon-inbox
        permissions:
            - contactformmsgs
        sideMenu:
            side-menu-item:
                label: Bildirişler
                url: tps/birzha/notification
                icon: icon-bullhorn
    main-menu-item:
        label: Sargytlar
        url: tps/birzha/order
        icon: icon-shopping-cart
        sideMenu:
            side-menu-item:
                label: Harytlar
                url: tps/birzha/orderitems
                icon: icon-sitemap
            side-menu-item2:
                label: 'Vendor sales'
                url: tps/birzha/vendorsales
                icon: icon-sitemap
    main-menu-item2:
        label: 'Sahypa Bölümleri'
        url: tps/birzha/sections
        icon: icon-bars
        sideMenu:
            side-menu-item:
                label: 'Filter Grupbalar'
                url: tps/birzha/filtergroups
                icon: icon-sitemap
            side-menu-item2:
                label: Filterler
                url: tps/birzha/filters
                icon: icon-skyatlas
permissions:
    category:
        tab: Catalog
        label: Caregories
    product:
        tab: Catalog
        label: Products
    measure:
        tab: Catalog
        label: Measures
    offer:
        tab: Catalog
        label: Offers
    term:
        tab: Catalog
        label: Terms
    currency:
        tab: Catalog
        label: Currencies
    payment:
        tab: Catalog
        label: Payments
    slider:
        tab: Frontend
        label: Sliders
    contactformmsgs:
        tab: Contactformmsgs
        label: Contactformmsgs
